xvmines(1)

NAME
xvmines, version 1.0 - your favourite freetime optimizer

SYNOPSIS
xvmines [ -w value ] [ -h value ] [ -m value ] [ -q value ]

DESCRIPTION
xvmines is a simple strategy game running under the X-window system. xvmines creates a rectangle on the screen,divided into equally sized cells. Each cell may
  -contain a mine (hence the name xvmines)
  -contain a number indicating the number of mines present
   in the 8-neighboring cells
  -be empty
Initially,all cells are covered with tiles.A tile can be removed, uncovering the cell below, by clicking the left mouse button on it. In addition,a cell can be marked as containing a mine by clicking the right mouse button on it.Note however that marking a cell as containing a mine does not necessarily mean that the cell really contains a mine! Clicking the middle mouse button on a tile,marks it with a question mark, acting as a reminder mechanism. The user can use the numbers in the uncovered cells to find (or sometimes guess ...) which cells contain mines and which do not. A game ends when all cells not containing mines have been uncovered and all cells containing mines have been marked,or when a cell containing a mine is uncovered.
Finally,since the control buttons in the top part are self-explanatory, they need not be discussed at all!

OPTIONS
The user can alter some settings by using the following command-line arguments:
  -w value : Use value cells per row
  -h value : Use value rows of cells
  -m value : Use value mines
  -q value : Record playing time every value seconds Defaults are 10,10,15 and 5 respectively.

AUTHOR
Manolis Lourakis -- lourakis@csd.uch.gr
Computer Science Department,
University of Crete,
Heraklio,Crete,GREECE

BUGS
Windows that are narrower than 6 cells,are ugly!

AVAILABILITY
xvmines is available via anonymous ftp from ftp.csd.uch.gr (147.52.16.2)